#!/usr/bin/env python

import os
import sys

if 'QLOUD_ENVIRONMENT' in os.environ:
    os.environ['YENV_TYPE'] = os.environ['QLOUD_ENVIRONMENT']
os.environ['YENV_NAME'] = 'intranet'

os.environ.setdefault("DJANGO_SETTINGS_MODULE", "witchery.settings")

from django.core.management import execute_from_command_line


def django_main():
    execute_from_command_line(sys.argv)


if __name__ == '__main__':
    django_main()
